uuid: 1f26251b-ce45-4512-824a-c4e2b6e3c326
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.file.field_file
    - paragraphs.paragraphs_type.file
  module:
    - file
_core:
  default_config_hash: 47c_p3_AKkkCabhYVnOWmPVzSp8BmBg5ERP84VO4EM0
id: paragraph.file.default
targetEntityType: paragraph
bundle: file
mode: default
content:
  field_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
